.u-section-1 .u-sheet-1 {
  min-height: 1541px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 2482px;
  margin: 251px -671px 60px;
}

.u-section-1 .u-image-1 {
  min-height: 1056px;
  background-image: url('images/ronwin_draft.JPG?rand=207b'), linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-position: 51.64% 0%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: 110%, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-text-1 {
  line-height: 1.2;
  font-style: italic;
  letter-spacing: 4px;
  font-size: 4.5rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 650px 43px 0 203px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 969px;
  background-image: linear-gradient(to bottom, #ffffff 41%, #d9d9d9 100%);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 13px 30px 57px;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  text-transform: uppercase;
  margin: 144px 17px 0;
}

.u-section-1 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 600;
  margin: 43px 17px 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  margin: 20px 17px 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 3rem;
  margin: 29px 17px 0;
}

.u-section-1 .u-text-6 {
  font-size: 3rem;
  margin: 20px 17px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 3rem;
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-size: 3rem;
  margin: 20px 17px 0;
}

.u-section-1 .u-text-8 {
  font-size: 3rem;
  margin: 0 17px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1202px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 128px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 20.28%, 50% 50%;
    background-size: contain, cover;
    min-height: 946px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 1px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 485px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 946px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 13px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 98px;
    margin-right: 0;
    margin-left: 44px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 19px;
    margin-left: 44px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 44px;
  }

  .u-section-1 .u-text-5 {
    font-size: 2.25rem;
    margin-right: 0;
    margin-left: 44px;
  }

  .u-section-1 .u-text-6 {
    font-size: 2.5rem;
    width: auto;
    margin-top: 19px;
    margin-right: 0;
    margin-left: 44px;
  }

  .u-section-1 .u-text-7 {
    font-size: 2.25rem;
    margin-top: 21px;
    margin-right: 0;
    margin-left: 44px;
  }

  .u-section-1 .u-text-8 {
    font-size: 2.5rem;
    margin-right: 0;
    margin-left: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1145px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 82px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 725px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 910px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 72px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    font-size: 2.125rem;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 2.25rem;
    line-height: 1.23;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    font-size: 2.25rem;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1584px;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 0%, 50% 50%;
    min-height: 587px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 16px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 16px;
    margin-left: 31px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 649px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 51px;
    margin-left: 3px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3.125rem;
    margin-left: 3px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 3px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 3px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 3px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 3px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1374px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 493px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 19px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    font-weight: 500;
    margin-top: 151px;
    margin-right: 10px;
    margin-left: 28px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 752px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 24px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.75rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.875rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.66667rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    font-size: 1.875rem;
  }
}